<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'no', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['backtoscheduledtasks'] = 'Tilbake til cronjobber';
$string['blocking'] = 'Blokkering';
$string['component'] = 'Komponent';
$string['corecomponent'] = 'Kjerne';
$string['default'] = 'Standard';
$string['disabled'] = 'Deaktivert';
$string['disabled_help'] = 'Deaktiverte oppgaver blir ikke utført fra cron. Imidlertid kan de fortsatt utføres manuelt vi CLI-verktøyet.';
$string['edittaskschedule'] = 'Rediger planlagte oppgaver: {$a}';
$string['enablerunnow'] = 'Tillat ‘Kjør nå’ for cronjobber';
$string['enablerunnow_desc'] = 'Tillater administratorer å kjøre en enkelt cronjobb med en gang i stedet for å vente på at den kjører til planlagt tid. Cronjobben vil kjøre på webserveren så for enkelte portalerkan det være aktuelt å deaktivere denne funksjonen for å unngå potensielle ytelsesproblemer.';
$string['faildelay'] = 'Forsinkelse ved feil';
$string['lastruntime'] = 'Siste kjøring';
$string['nextruntime'] = 'Neste kjøring';
$string['plugindisabled'] = 'Modul deaktivert';
$string['pluginname'] = 'Konfigurering av cron-jobber';
$string['privacy:metadata'] = 'Modulen "Cronjobb konfigurering" lagrer ikke noen persondata.';
$string['resettasktodefaults'] = 'Tilbakestill planlagte oppgaver til standard';
$string['resettasktodefaults_help'] = 'Dette vil forkaste eventuelle lokale endringer og gå tilbake til tidsplanen for denne oppgaven tilbake til de opprinnelige innstillingene.';
$string['runnow'] = 'Kjør nå';
$string['runnow_confirm'] = 'Er du sikker på at du ønsker å kjøre cronjobben ‘{$a}’ nå? Cronjobben vil kjøre på webserveren og det kan ta noe tid før den fullføres.';
$string['scheduledtaskchangesdisabled'] = 'Modifikasjoner på listen over cron-jobber er blitt stoppet av innstillinger i Moodle konfigurasjonen.';
$string['scheduledtasks'] = 'Cron-jobber';
$string['taskdisabled'] = 'Oppgave deaktivert';
$string['taskscheduleday'] = 'Dag';
$string['taskscheduleday_help'] = 'Dag-i-måneden-felt for oppgaveplanleggeren. Feltet bruker samme format som unix cron. Noen eksempler:
<br/><ul><li><strong>*</strong> Hver dag</li><li><strong>*/2</strong> Annenhver dag</li><li><strong>1</strong> den 1. i hver måned</li><li><strong>1,5</strong> den 1. og 15. i hver måned</li></ul>';
$string['taskscheduledayofweek'] = 'Ukedag';
$string['taskscheduledayofweek_help'] = 'Ukedagsfelt for oppgaveplanleggeren. Feltet bruker samme format som unix cron. Noen eksempler er: <br/><ul><li><strong>*</strong> Hver dag</li>
<li><strong>0</strong> Hver søndag</li>
<li><strong>6</strong> Hver lørdag</li>
<li><strong>1,5</strong> Hver mandag og fredag</li></ul>';
$string['taskschedulehour'] = 'Time';
$string['taskschedulehour_help'] = 'Timefelt for oppgaveplanleggeren. Feltet bruker samme format som unix cron. Noen eksempler:
<br/><ul><li><strong>*</strong> Hver time</li>
<li><strong>*/2</strong> Annenhver time</li>
<li><strong>2-10</strong> Hver time fra og med 02.00 til og med 10.00 </li><li><strong>2,6,9</strong> 02.00, 06.00 og 09.00</li></ul>';
$string['taskscheduleminute'] = 'Minutt';
$string['taskscheduleminute_help'] = 'Minuttfelt for oppgaveplanleggeren. Feltet bruker samme format som unix cron. Noen eksempler:
<br/><ul><li><strong>*</strong> Hvert minutt</li>
<li><strong>*/5</strong> overt 5. minutt</li>
<li><strong>2-10</strong> Hvert minutt fra og med 2 over til og med 10 over hver hele time</li>
<li><strong>2,6,9</strong> 2 over, 6 over og 9 over hver hele time</li></ul>';
$string['taskschedulemonth'] = 'Måned';
$string['taskschedulemonth_help'] = 'Månedsfelt for oppgaveplanleggeren. Feltet bruker samme format som unix cron. Noen eksempler:
<br/><ul><li><strong>*</strong> Hver måned</li><li><strong>*/2</strong> Annenhver måned</li><li><strong>1</strong> Hver januar</li><li><strong>1,5</strong> Hver januar og mai</li></ul>';
